Hi Privalov!

The code below worked in version 1.45, but I can't compile it in Fasm 1.46... :( What's the problem?

Posted on 2003-04-16 02:25:06 by Tommy
For me it compiles fine.
Posted on 2003-04-16 03:12:42 by Tomasz Grysztar
Sorry, my fault....I hadn't downloaded the newest include-files...

Thanks!
Posted on 2003-04-16 03:27:15 by Tommy